Subject: Erreur fatale !

From: julien <[email-masked]>
Date: Mon, 30 Oct 2017 08:34:55 -0700 (MST)

Bonjour,
sauriez-vous à quoi correspond cette erreur qui apparaît à la fin de la
compilation ?
/Avertissement : échec de « (gs -q -dNOSAFER -dDEVICEWIDTHPOINTS=595.28
-dDEVICEHEIGHTPOINTS=841.89 -dCompatibilityLevel=1.4 -dNOPAUSE -dBATCH
-r1200 -sDEVICE=pdfwrite -sOutputFile=./etude.pdf -c.setpdfwrite -fetude.ps)
» (1)

erreur fatale : erreur sur les fichiers "F:/etudes/etude.ly"
Arrêté avec le code de retour 1./

Et comment la résoudre.
Merci pour votre attention.

--
Sent from: http://lilypond-french-users.1298960.n2.nabble.com/

---

From: julien <[email-masked]>
Date: Mon, 30 Oct 2017 08:42:20 -0700 (MST)

J'ignore à quoi correspond l'erreur, mais en recopiant le code dans un autre
fichier sur le nouveau système d'exploitation, ça refonctionne.
Je ne demandais que ça !
Cordialement.
Julien